* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Helvetica Neue", sans-serif;
}

:root {
	--heightLine: auto;
}

button {
  	background: transparent;
  	border: none;
  	cursor: pointer;
  	outline: none;
}

.clear {
	padding: 50px;
}

.timeline {
  	white-space: nowrap;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top: -22%;
}

.timeline ol {
	display: inline-block;
  	font-size: 0;
  	width: 100vw;
  	padding-top: 25rem;
    padding-bottom: 10rem;
  	transition: all 0.5s;
}

.timeline ol li {
	position: relative;
	display: inline-block;
	list-style-type: none;
	width: 280px;
	height: 3px;
}

.timeline ol li:nth-child(even) {
  	background: #5e1419;
}

.timeline ol li:nth-child(odd) {
  	background: #5e1419;
}

.timeline ol li:nth-child(3n+1) {
  	background: #5e1419;
}

.timeline ol li:nth-child(odd) .timeline-dot {
  	position: absolute;
  	bottom: -7rem;
  	left: 3px;
  	width: 8px;
  	height: 8px;
  	transform: translateY(-50%);
  	border-radius: 50%;
  	background: #555555;
	z-index: 1;
}

.timeline ol li:nth-child(odd) .timeline-dot::after {
	content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -100px;
    height: 100px;
    width: 2px;
    background: #5e1419;
    z-index: 1;
}

.timeline ol li .timeline-content {
  	position: absolute;
  	left: 7px;
  	width: 280px;
  	padding: 15px;
  	font-size: 1rem;
  	white-space: normal;
}

.timeline ol li .timeline-content p {
  	/*margin-top: 70px;*/
  	font-size: 14px;
}

.timeline ol li:nth-child(even) .timeline-dot {
	position: absolute;
	top: -3rem;
	left: 3px;
	width: 8px;
	height: 8px;
	transform: translateY(-50%);
	border-radius: 50%;
	background: #555555;
	z-index: 1;
}

.timeline ol li:nth-child(even) .timeline-dot::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	height: var(--heightLine);
	width: 2px;
	background: #555555;
	z-index: 1;
}

.timeline ol li:nth-child(even) div p {
	margin-top: 70px;
}

.timeline ol li:nth-child(even) div {
	display: flex;
	flex-direction: column;
	transform: translateY(0);
}

.timeline ol li:nth-child(even) div p {
	order: 2;
}

.timeline ol li:nth-child(even) div time {
	order: 1;
}

.timeline time {
  	display: block;
    font-size: 1rem;
    font-weight: bold;
    color: #e8eaef;
}

.timeline .arrows {
	display: flex;
	justify-content: center;
	margin-bottom: 0px;
	margin-top: 0px;
}

.timeline .arrows .arrow__prev {
	margin-right: 20px;
}

.timeline .disabled {
	opacity: .5;
}

.timeline .arrows img {
	width: 45px;
  	height: 45px;
}

@media (min-width: 960px) {
	
	.timeline ol li {
		width: 160px;
	}
	
	.timeline ol li:nth-child(even) .timeline-dot {
		position: absolute;
		top: -6rem;
		bottom: 0;
		left: 3px;
		width: 8px;
		height: 8px;
		transform: translateY(-50%);
		border-radius: 50%;
		background: #555555;
		z-index: 1;
	}
	
	.timeline ol li:nth-child(even) .timeline-dot::after {
	    content: '';
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 0rem;
		bottom: 0;
		width: 2px;
		background: #003c22;
		z-index: 1;
		height: 100px;
	}
	
	.timeline ol li:nth-child(even) div {
		display: flex;
		flex-direction: column;
		transform: translateY(-100%);
		order: 1;
	}

	.timeline ol li:nth-child(even) div time {
		order: 2;
		margin-bottom: 70px;
	}

	
	
}

@media (min-width: 320px) {
	.timeline ol li:nth-child(even) div p {
		margin-top: 0;
		margin-bottom: -100px;
		order: 1;
	}
}